# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.29

# compile CXX with /usr/bin/c++
CXX_DEFINES = -DDATABASE_FILE=\"/home/markus/git/vrpmdvweb/vrpmdvaotserver/db.sqlite\" -DDATABASE_MIGRATIONS=\"/home/markus/git/vrpmdvweb/vrpmdvaotserver/sql\" -DMONDATABASE_FILE=\"/home/markus/git/vrpmdvweb/vrpmdvaotserver/db.monsqlite\" -DOATPP_SWAGGER_RES_PATH=\"/usr/local/include/oatpp-1.3.0/oatpp-swagger//../bin/oatpp-swagger/res\" -DTESTDATABASE_FILE=\"/home/markus/git/vrpmdvweb/vrpmdvaotserver/test-db.sqlite\"

CXX_INCLUDES = -I/home/markus/git/vrpmdvweb/vrpmdvaotserver/src -isystem /usr/local/include/oatpp-1.3.0/oatpp -isystem /usr/local/include/oatpp-1.3.0/oatpp-swagger -isystem /usr/local/include/oatpp-1.3.0/oatpp-sqlite -isystem /usr/local/include/oatpp-1.3.0/oatpp-sqlite/sqlite

CXX_FLAGS = -std=gnu++11

